/**/
#main-visual {}
#main-visual ,
#main-visual .owl-stage-outer,
#main-visual .owl-stage,
#main-visual .owl-item,
#main-visual .owl-carousel {height:100vh;}
#main-visual .item img {opacity: 0;}
#main-visual .item {height:100%; background-size: cover !important;}
#main-visual .item .wrap {
    height:100%; display:flex; flex-direction: column; align-items: flex-start; justify-content: center;
}
#main-visual .item .wrap p {line-height:150%;}
#main-visual .item .wrap p:nth-child(2) {line-height:30px;}
#main-visual .item.item-1 {
    background:url(/images/content/main/main_visual_01.jpg) no-repeat center center;
}
#main-visual .item.item-2 {
    background:url(/images/content/main/main_visual_02.png) no-repeat center center;
}



/**/
#vision {text-align:center; padding-top:100px;}
#vision .wrap > div:nth-child(1) {margin-bottom:40px;}
#vision .blue-mount {color:#2cadf2; font-weight:bold; line-height:130%; margin:65px 0 0 0;}
#vision .plus-circle {
    padding:0; border:1px solid #2cadf2; border-radius:100%; margin:25px auto 0 auto;
    width:90px; height:90px; display:flex; align-items: center; justify-content: center;
}
#vision .plus-circle .rect {
    background:linear-gradient(to bottom, #2ba8ed, #012757); border-radius:100%; font-size:20px;
    width:70px; height:70px; display:flex; align-items: center; justify-content: center; color:#fff;
}

/**/
#vision-slider {
    height:600px; margin:100px 0 0 0;
}
#vision-slider .wrap {}
#vision-slider .owl-stage-outer {overflow:initial;}
#vision-slider .wrap,
#vision-slider .owl-stage-outer,
#vision-slider .owl-stage,
#vision-slider .owl-item,
#vision-slider .item,
#vision-slider .owl-carousel {height:100%;}
#vision-slider .item {position:relative;}
#vision-slider .item .box-1,
#vision-slider .item .box-2 {
    width:740px; height:500px; position: absolute; border-radius:90px 0; color:#fff;
    background-color:#002453; background-position:center center; background-repeat: no-repeat;
    filter:drop-shadow(0 0 20px rgba(0,0,0,0.3));
}

#vision-slider .item .box-1 {left:0; top:0; padding:60px; text-align:left; display:flex; flex-direction: column; justify-content: space-between;}
#vision-slider .item .box-1 > div:nth-child(1) {}
#vision-slider .item .box-1 > div:nth-child(2) {}
#vision-slider .item .box-1 .more {}
#vision-slider .item .box-1 .more img {width:42px; height:42px;}
#vision-slider .item .box-2 {right:0; bottom:0;}
#vision-slider .item-1 {}
#vision-slider .item-1 .box-1 {}
#vision-slider .item-1 .box-2 {background-image:url(/images/content/main/vision_slider_01.png);}
#vision-slider .item-2 .box-2 {background-image:url(/images/content/main/vision_slider_02.png);}
#vision-slider .item-3 .box-2 {background-image:url(/images/content/main/vision_slider_03.png);}
#vision-slider .item-4 .box-2 {background-image:url(/images/content/main/vision_slider_04.png);}
#vision-slider .item-5 .box-2 {background-image:url(/images/content/main/vision_slider_05.png);}
#vision-slider .item-6 .box-2 {background-image:url(/images/content/main/vision_slider_06.png);}

/**/
#notice {
    padding-top:100px; background:linear-gradient(to bottom, #fff 60%, #2cadf2 40%);
}
#notice .wrap {}
#notice .wrap > div:nth-child(1) {margin-bottom:60px;}
#notice .rect {
    display:flex; margin:-15px;
}
#notice .rect .post {
    width:33.33333%; flex:0 0 33.33333%; padding:15px;
}
#notice .rect .post .img {
    min-height:270px; background-color:rgba(238,238,238,1);
    background-repeat:no-repeat; background-position: center;
    background-size:cover;
}
#notice .rect .post .img img {width:100%; height:auto;}
#notice .rect .post .subject {}
#notice .rect .post .subject a {color:#fff;}
#notice .more {height:180px; display:flex; align-items: center; justify-content: center;}

/**/
#news {margin-top:100px;}
#news .wrap {}
#news .rect {display:flex;}
#news .rect > div {width:50%; flex:0 0 50%;}
#news .rect > div:nth-child(1) {border-right: 1px solid #ddd;}
#news .rect > div:nth-child(1) {}
#news .rect > div:nth-child(2) {padding-left:70px;}
#news .rect a.more-a {margin-top:60px;}

/**/
a.more-a {
    display:inline-block; border:1px solid #fff; color:#fff; border-radius:50px;
    padding:10px 30px;
}
a.more-a.gray {border-color:#ddd; color:#777;}



/* ----------------------------meadiaquery-------------------------------- */


/* Tablet */

@media (max-width:1100px) and (min-width:780px){

    #main-visual .item {background-size: cover !important;}
    #tnb .sitemap {position: absolute !important; top: 0 !important; right: -24px !important;}

    #vision-slider .item {position:relative;}
    #vision-slider .item .box-1,
    #vision-slider .item .box-2 {
    width:50%; height:500px; position: absolute; border-radius:50px 0; color:#fff;
    background-color:#002453; background-position:center center; background-repeat: no-repeat;
    filter:drop-shadow(0 0 20px rgba(0,0,0,0.3));
    }
    #notice .rect {flex-wrap: wrap;}
    #notice .rect .post {width: 50%; flex: auto;}
    #notice .rect .post:nth-child(3) {display: none;}
    #notice .rect .post .subject a {    font-size: 20px;}
    a.more-a {width: 180px; text-align: center;}
    #news .rect .fs-46 {font-size:40px}


}   /*태블릿 미디어쿼리 종료*/





/* Mobile - Portrait */
@media (max-width:779px){

    footer{margin-top: 100px !important;}
    footer .wrap{width: 100%; min-width: 100%;display: table !important;}
    footer .wrap div{display: block !important;  min-width: 100%; text-align: center; font-size: 14px; color:#666;}
    footer .wrap .logo{display: block !important; min-width: 100%; padding-bottom: 100px !important; display: table-header-group !important;}
    footer .wrap .logo img{margin-bottom: 10px; width: 60%;}

    #main-visual .item {background-size: cover !important;}
    #tnb .sitemap {position: absolute !important; top: 0 !important; right: -10px !important;}
    #vision{padding-top: 50px;}

    #vision-slider .item {position:relative;}
    #vision-slider .item .box-1{border-top-left-radius: 40px;border-top-right-radius: 0px;border-bottom-right-radius: 0px; padding: 40px;}
    #vision-slider .item .box-2{border-top-left-radius: 0px;border-bottom-right-radius: 40px;}
    #vision-slider .item .box-1,
    #vision-slider .item .box-2 {
    width:100%; height:300px; position: absolute; color:#fff;
    background-color:#002453; background-position:center center; background-repeat: no-repeat;
    filter:drop-shadow(0 0 20px rgba(0,0,0,0.3));
    }
    #notice .rect {flex-wrap: wrap;}
    #notice .rect .post {width: 50%; flex: auto;}
    #notice .rect .post:nth-child(2) {display: none;}
    #notice .rect .post:nth-child(3) {display: none;}
    #notice .rect .post .subject a {    font-size: 20px;}
    #notice .wrap > div:nth-child(1) { font-size: 30px;}
    #news .rect .fs-46 {font-size:28px !important;}

    #news .rect {flex-wrap: wrap;}
    #news .rect div:nth-child(2){padding-left:10px;}

    a.more-a {
        width: 160px;
        text-align: center;
    }

}    /*모바일 미디어쿼리 종료*/
